div.mod-languages ul {
	margin: 0;
	padding: 0;
	list-style:none;text-align: right;
}
div.mod-languages li {
	margin-left: 0px;
	margin-right: 4px;border-right: 1px solid #000;
        padding: 0 3px;
}

div.mod-languages li:last-child {border: none;padding-right: 0px !important;}

div.mod-languages ul.lang-inline li {
	display:inline;
}

div.mod-languages ul.lang-block li {
	display:block;
}

div.mod-languages img {
	border:none;
}

div.mod-languages a {
	text-decoration: none; font-size: 16px;color: #333;
}

div.mod-languages a:hover, div.mod-languages li.lang-active a {color: #D96953;}